liblocale-msgfmt-perl 0.15-1 source package in Ubuntu

Changelog

liblocale-msgfmt-perl (0.15-1) unstable; urgency=low


  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * add liblocale-maketext-gettext-perl to build deps
  * Update ryan52's email address

  [ gregor herrmann ]
  * Bump debhelper build dependency version, remove build-dependency on
    Module::Build.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Dominique Dumont ]
  * control: bumped standard-version to 3.9.2 (no other changes)
  * debian/compat: bumped to 8
  * control: added /me to uploaders

 -- Dominique Dumont <email address hidden>  Sat, 21 Jan 2012 16:59:00 +0100

Upload details

Uploaded by:
Debian Perl Group on 2012-01-23
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2017-10-24 universe perl
Artful release on 2017-04-20 universe perl
Xenial release on 2015-10-22 universe perl
Trusty release on 2013-10-18 universe perl

Builds

Quantal: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
liblocale-msgfmt-perl_0.15-1.dsc 2.1 KiB 527731fc14ecb55133dcc5ef7307c6c9cbbd873ace97c704f8281f60bc221410
liblocale-msgfmt-perl_0.15.orig.tar.gz 47.0 KiB c3276831cbeecf58be02081bcc180bd348daa35da21a7737b7b038a59f643ab4
liblocale-msgfmt-perl_0.15-1.debian.tar.gz 2.4 KiB 4ceee7abbc2218afc25fd4bc8259c1e6e7e0dffc7228efc9aca3925059438c44

Available diffs

No changes file available.

Binary packages built by this source

liblocale-msgfmt-perl: No summary available for liblocale-msgfmt-perl in ubuntu zesty.

No description available for liblocale-msgfmt-perl in ubuntu zesty.